[Startup]
AppName=ATI Control Panel
FreeDiskSpace=0
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=12
key0=0x0009
key1=0x0011
key2=0x0006
key3=0x0007
key4=0x000a
key5=0x000b
key6=0x040c
key7=0x0c0c
key8=0x0010
key9=0x0013
key10=0x0014
key11=0x001d
